<?xml version="1.0" encoding="utf-8"?>
<component size="171,182" pivot="0.5,0.5" designImageLayer="1">
  <controller name="more_coin" pages="0,less,1,more" selected="0"/>
  <controller name="status" pages="0,a,1,b" selected="0"/>
  <displayList>
    <text id="n1_sebx" name="text_num" xy="0,94" size="171,79" fontSize="48" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="250"/>
    <image id="n8_njnv" name="n8" src="njnv1c" fileName="img/gold.png" xy="37,4"/>
  </displayList>
</component>